---
name: Stephanie Jackson
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer, Scalability</a>
reports_to: liam-m
picture: stejacks.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: stejacks-gitlab
division: Engineering
departments:
- Infrastructure
specialty:
- 'Scalability: Observability'
expertise:
story: With over two decades doing some variety of reliability work with a multitude
  of different titles, Stephanie has tried her hand at a lot of different things.  Her
  main love is solving problems and figuring out how to scale for the future, with
  a side dish of SLO work.  When she's not working, she's doing something that involves
  animals, gardening, or reading.
job_title: Senior Site Reliability Engineer
public: true

